src: |
  SELECT 1::bigint AS oid,
      'v_historique_paie_1'::text AS code,
      'Historique de paie'::text AS texte,
      '4'::text AS dimensions_date,
      ARRAY[''::text, ''::text, ''::text, 'paie'::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 2::bigint AS oid,
      'v_contrats_mois_1'::text AS code,
      'Salariés et contrats'::text AS texte,
      '1'::text AS dimensions_date,
      ARRAY['mouvement'::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 3::bigint AS oid,
      'v_arrets_travail_mois_1'::text AS code,
      'Arrêts de travail'::text AS texte,
      '1'::text AS dimensions_date,
      ARRAY['mouvement'::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 4::bigint AS oid,
      'PLANNING_MOUVEMENT'::text AS code,
      'Planning'::text AS texte,
      '1'::text AS dimensions_date,
      ARRAY['mouvement'::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 96::bigint AS oid,
      'INDICATEUR_EXTERNE_RH'::text AS code,
      'Indicateurs externes'::text AS texte,
      '1'::text AS dimensions_date,
      ARRAY['date'::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 97::bigint AS oid,
      'CALENDRIER'::text AS code,
      'Calendrier'::text AS texte,
      '1'::text AS dimensions_date,
      ARRAY['jour'::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 98::bigint AS oid,
      '*CALC'::text AS code,
      'Calcul entre indicateurs'::text AS texte,
      ''::text AS dimensions_date,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
    ORDER BY 1;